### Method

# Camel Medium set_content

#### Declaration [src]

    void
    camel_medium_set_content (
      CamelMedium* medium,
      CamelDataWrapper* content
    )

#### Description [src]

Sets the content of `medium` to be `content`.

Sets property | `Camel.Medium:content`

#### Parameters

`content`

  Type: `CamelDataWrapper`

  A `CamelDataWrapper` object.

  The argument can be `NULL`.
  The data is owned by the caller of the method.